<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="./style.css"/>
    </head>
    <body>
        <h1 id="languages">Languages to be Learned</h1>
        <ul type="disc">
            <li id="hypertext">Hypertext Markup Language</li>
            <li id="css">Cascading Style Sheet</li>
            <li id="js">JavaScript</li>
        </ul>
        <h1 id="tools">Tools to be Used</h1>
        <ol type="a">
            <li id="sublime">Sublime Text</li>
            <li id="postman">Postman</li>
            <li id="heroku">Heroku</li>
            <li id="gitlab">GitLab</li>
        </ol>
        <h1 id="others">Other Things to be Learned</h1>
        <ol>
            <li id="node-js">Node.js</li>
            <li id="express-js">Express.js</li>
            <li id="react-js">React.js</li>
            <li id="mongo-db">MongoDB</li>
        </ol>
    </body>
</html>